.parent-field-subject {
    padding-bottom: 20px;
    min-height: 40px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;

    &-title {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .chevronIcon {
        transition: all .3s ease-in-out;
        transform: rotate(90deg);
        
        &.active {
            transition: all .3s ease-in-out;
            transform: rotate(-90deg);

        }
    }

    &-items {
        display: none;

        &.showFull {
            display: flex;
            flex-direction: row;
            gap: 6px;
            flex-wrap: wrap;
        }
    }
}